Ak sa zobrazí správa ako na obrázku a Flexi sa nemôže spustiť, zdá sa, že Java nie je správne nainštalovaná. Musíte nainštalovať Javu 8 (na počítači Mac sa pri inštalácii môže objaviť správa, že inštalačný súbor nemožno otvoriť, v takom prípade musíte na stiahnutý súbor kliknúť pravým tlačidlom myši a vybrať položku Otvoriť).

Did this answer your question?